@charset "utf-8";

.bodybackground {
	background-image: url(background.jpg);
	width: auto;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.newbannerslogo
{
	width:161px;
	height:118;
	clear: left;
	float: left;
	padding-top: 20px;
}
.textbanners
{
	font-size:24px;
	font:Verdana;
	font-stretch:narrower;
	text-indent: 20px;
	padding-top: 90px;
}
.newtextsize {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-right: 20px;
	text-align: left;
	padding-left: 200px;
}
.backgstyle
{
	height:350;
	padding-top: 20px;
	text-align: center;
	background-image: url(back.jpg);
}
.textbold {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.normaltexthead
{
	font-size:14px;
	font-family: Verdana;
	font-weight: bold;
	color: #996600;
}
.normaltext
{
	font-size:12px;
	color:#333333;
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
}
.normaltextbold {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.style17 {	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.style2 {	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}
.style4 {	color: #660000;
	font-size: 14px;
}
.style6 {	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #00005B;
}
.bottomcolor
{
	background-color:#E2E2E2;
	height:auto;
}
